@media (max-width: 1300px) {
  .quote_btn-container {
    display: none;
  }

  .custom_nav-container .navbar-nav {
    margin: 0;
    margin-left: auto;
    align-items: center;
  }

  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 15px;
  }
}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .hero_area {
    height: auto;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
  }

  .header_section .header_top .contact_nav a span {
    display: none;
  }

  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .slider_section {
    padding: 75px 0;
  }
}
  @media (max-width: 768px) {
    .slider_section {
      background-position: center bottom; /* Posiciona a imagem de fundo na metade inferior */
      flex-direction: column; /* Alinha os elementos verticalmente */
    align-items: center; /* Centraliza os elementos dentro da seção */
    text-align: center; /* Centraliza o texto dentro da seção */
    }
    .slider_section .detail-box h1,
    .slider_section .detail-box p {
      text-align: center; /* Centraliza o texto do h1 e do p */
    }
    

    @media (max-width: 768px) {
      .slider_section .detail-box .btn-box {
        display: flex; /* Mantém a estrutura flexível */
        flex-direction: column; /* Alinha os botões verticalmente */
        align-items: center; /* Centraliza os botões */ 
      
      }
    
      .slider_section .detail-box .btn-box .btn1,
      .slider_section .detail-box .btn-box .btn2 {
        width: 100%; /* Faz os botões ocuparem a largura total */
        margin: 5px 0; /* Adiciona margem entre os botões */
      }
    }
    

  .project_section .filter_box {
    flex-direction: column;
    align-items: flex-start;
  }

  .project_section .filter_box .owl-filter-bar {
    margin-left: 0;
    margin-top: 10px;
  }

  .project_section .filter_box .owl-filter-bar a {
    padding: 10px;
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .about_section .img-box {
    margin-top: 45px;
  }

  .project_section .box .detail-box {
    opacity: 1;
    visibility: visible;
  }

  .contact_section .map_container {
    margin-top: 45px;
  }

  .contact_section .form_container {
    padding: 0;
    margin: 0;
  }

  .info_section .contact_nav {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 0;
  }

  .info_section .contact_nav a:not(:nth-last-child(1)) {
    margin-bottom: 25px;
  }

  .info_section .contact_nav a {
    align-items: flex-start;
    text-align: left;
  }

  .info_section .info_top {
    padding: 0;
  }

  .info_section .info_top .row>div {
    margin-bottom: 35px;
  }
}

@media (max-width: 576px) {
  .header_section .header_top .social_box {
    display: none;
  }

  .header_section .header_top .contact_nav a {
    margin: 0;
    margin-left: 15px;
  }

  .why_us_section .why_us_container .box {
    flex-direction: column;
  }

  .why_us_section .why_us_container .box .img-box {
    width: 150px;
    min-width: 150px;
    height: 160px;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 25px;
    padding-bottom: 25px;
    clip-path: polygon(0 85%, 0 0, 100% 0, 100% 85%, 65% 85%, 50% 100%, 35% 85%);

  }

  .project_section .project_carousel {
    padding: 0;
  }
}

@media (max-width: 480px) {
  .slider_section .detail-box h1 {
    font-size: 2rem;
  }

  .client_section .box {
    flex-direction: column;
  }

  .client_section .box .img-box {
    margin: 0;
    margin-left: 15px;
    margin-bottom: -55px;
  }

  .client_section .box .detail-box {
    background-color: #ffffff;
    padding: 75px 15px 15px 15px;
  }

}

@media (max-width: 420px) {}

@media (max-width: 376px) {}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

/* Media Query para manter 4 colunas em dispositivos menores */
@media (max-width: 768px) {
  .project_section .col-md-3 {
    flex: 0 0 25%; /* 4 colunas na linha */
    max-width: 25%; /* Garante que a coluna não exceda 25% */
  }
}